<html>
    <head>
        <meta charset="utf-8">
        <title>Formulaire Identity</title>
        <link rel="stylesheet" href="css/Accueil.css">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">

    </head>
    <body>
        
    </body>
</html> 
    